<?php 
error_reporting(E_ALL);
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
ini_set('log_errors', 1);
ini_set('error_log', __DIR__ . '/php_errors.log');
if (session_status() === PHP_SESSION_NONE) session_start();
require_once("funcoes.php"); 
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt_BR" lang="pt_BR">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<title>Painel Administrativo</title>
		<link rel="shortcut icon" href="images/favicon.ico" />
		<link href="http://fonts.cdnfonts.com/css/berlin-sans-fb-demi" rel="stylesheet">
                
		<?php 
		loadCSS('reset');
        loadCSS('style');
		loadCSS('style_login');
        loadJS('jquery');
        loadJS('geral');
		?>
	</head>
	
	<body bgcolor="#293a4a">
	    <?php loadmodulo('usuarios','login'); ?>
	</body>
</html>